<form class="{{cssClass}}" autocomplete="off">
  {{!-- Sheet Header --}}
  <header class="sheet-header">
    <div class="profile-img-container">
      <img
        class="profile-img"
        src="{{actor.img}}"
        data-edit="img"
        alt="{{actor.name}}"
        title='{{localize 'SWADE.RightClickZoom'}}'
      />
    </div>
    <div class="header-fields">
      <div class="charline">
        <input
          class="charname"
          name="name"
          type="text"
          value="{{actor.name}}"
          placeholder="{{localize 'SWADE.Name'}}"
        />
      </div>
      <section class="vitals flexrow">
        <div class="vitals-container">
          <strong>{{localize "SWADE.Wounds"}}</strong>
          <div class="counter flexrow">
            <input
              type="number"
              name="system.wounds.value"
              value="{{actor.system.wounds.value}}"
              data-dtype="Number"
              class="vitals-input"
            />
            <span class="seperator">/</span>
            <input
              type="number"
              name="system.wounds.max"
              value="{{actor.system.wounds.max}}"
              data-dtype="Number"
              class="vitals-input"
            />
          </div>
        </div>
        <div class="vitals-container">
          <strong>{{localize "SWADE.RequiredCrew"}}</strong>
          <div class="counter flexrow">
            <input
              type="number"
              name="system.crew.required.value"
              value="{{actor.system.crew.required.value}}"
              data-dtype="Number"
              class="vitals-input"
            />
            <span class="seperator">/</span>
            <input
              type="number"
              name="system.crew.required.max"
              value="{{actor.system.crew.required.max}}"
              data-dtype="Number"
              class="vitals-input"
            />
          </div>
        </div>
         <div class="vitals-container">
          <strong>{{localize "SWADE.Passengers"}}</strong>
          <div class="counter flexrow">
            <input
              type="number"
              name="system.crew.optional.value"
              value="{{actor.system.crew.optional.value}}"
              data-dtype="Number"
              class="vitals-input"
            />
            <span class="seperator">/</span>
            <input
              type="number"
              name="system.crew.optional.max"
              value="{{actor.system.crew.optional.max}}"
              data-dtype="Number"
              class="vitals-input"
            />
          </div>
        </div>
        <div class="status-container">
          <div class="status-item">
            <label class="check-container"
              >{{localize "SWADE.OutOfControl"}}
              <input
                type="checkbox"
                name="system.status.isOutOfControl"
                data-dtype="Boolean"
                {{checked actor.system.status.isOutOfControl}}
              />
              <span class="checkmark"></span>
            </label>
          </div>
          <div class="status-item">
            <label class="check-container"
              >{{localize "SWADE.Wrecked"}}
              <input
                type="checkbox"
                name="system.status.isWrecked"
                data-dtype="Boolean"
                {{checked actor.system.status.isWrecked}}
              />
              <span class="checkmark"></span>
            </label>
          </div>
        </div>
      </section>
      <section class="header-stats flexrow">
        <div class="form-group">
          <input
            name="system.classification"
            id="classification"
            type="text"
            value="{{actor.system.classification}}"
            data-dtype="String"
            placeholder="{{localize 'SWADE.Class'}}"
          />
        </div>
      </section>
    </div>
  </header>

  <nav class="flexrow tabs" data-group="primary">
    <a class="item" data-tab="summary">{{localize "SWADE.Summary"}}</a>
    <a class="item" data-tab="crew">{{localize "SWADE.Crew"}}</a>
    <a class="item" data-tab="cargo">{{localize "SWADE.Cargo"}}</a>
    <a class="item" data-tab="description">{{localize "SWADE.Desc"}}</a>
  </nav>

  {{!-- Sheet Body --}}
  <main class="sheet-body">
    {{!-- Summary Tab --}}
    <div class="tab active" data-group="primary" data-tab="summary">
      {{> "systems/swade/templates/actors/vehicle-partials/summary-tab.hbs"}}
    </div>

    <div class="tab active" data-group="primary" data-tab="crew">
      {{> "systems/swade/templates/actors/vehicle-partials/crew-tab.hbs"}}
    </div>

    {{!-- Inventory Tab --}}
    <div class="tab inventory" data-group="primary" data-tab="cargo">
      {{> "systems/swade/templates/actors/vehicle-partials/cargo-tab.hbs"}}
    </div>

    {{!-- Biography Tab --}}
    <div class="tab biography" data-group="primary" data-tab="description">
      {{>
      "systems/swade/templates/actors/vehicle-partials/description-tab.hbs"}}
    </div>
  </main>
</form>
